﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_SIA6" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <SIA6>
    <MAIN_OBJECT>
     <NAME>ZUI_JEGA_CONNECTION_O4_00_00002_IBS</NAME>
     <TYPE>SIA6</TYPE>
     <DESCRIPTION>ZUI_JEGA_CONNECTION_O4</DESCRIPTION>
     <RESPONSIBLE>CB9980003181</RESPONSIBLE>
     <MASTER_LANGUAGE>EN</MASTER_LANGUAGE>
     <MASTER_SYSTEM>TRL</MASTER_SYSTEM>
     <PACKAGE_REF>
      <PACKAGE_NAME>Z_JEGA_RAP</PACKAGE_NAME>
     </PACKAGE_REF>
     <ABAP_LANGU_VERSION>5</ABAP_LANGU_VERSION>
    </MAIN_OBJECT>
    <APP_ID>ZUI_JEGA_CONNECTION_O4_00_00002_IBS</APP_ID>
    <APP_TYPE>IBS</APP_TYPE>
    <ABAP_LANGUAGE_VERSION>5</ABAP_LANGUAGE_VERSION>
    <SECONDARY_ID>ZUI_JEGA_CONNECTION_O4_0001_G4BA</SECONDARY_ID>
    <PUBLISH_STATUS>p</PUBLISH_STATUS>
   </SIA6>
  </asx:values>
 </asx:abap>
</abapGit>
